<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <title>Document</title>
    <style>
        body{
            min-height: 100vh;
            background-color: #f5f5f5;
        }
        .container{
            min-height: 100%;
        }
    </style>
</head>

<body class="d-flex justify-content-center align-content-center">
    <div class="row container-fluid justify-content-center align-content-center col-12">
        <div class="row justify-content-center align-content-center col-lg-3 col-sm-12 col-md-6">    
            <div class="row col-12 justify-content-center">
                <div class="w-25 d-flex justify-content-center">
                    <img src="img/bootstrap-solid.svg" alt="" class="w-50"> 
                </div>
                <div class="h3 text-center col-12">Please sign in</div>
            </div>
            <div class="row form-group justify-content-center">
                <div class="row col-12">
                    <input type="text" class="form-control" placeholder="Email address">
                </div>
                <div class="row col-12">
                    <input type="text" class="form-control" placeholder="Password">
                </div>
                <div class="row col-12 justify-content-center mt-3">
                    <input type="checkbox" placeholder="Password">
                    <label for="" class="form-check-label ml-3">Remember me</label>
                </div>
                <div class="row col-12 justify-content-center mt-3">
                    <button class="btn btn-primary col-12">Sign in</button>
                </div>
            </div>
            <div class="mt-5 text-muted">
                <span>© 2017-2018</span>
            </div>
        </div>
    </div>
</body>

</html>